wreport::tests::ActualDouble Struct Reference
Inheritance diagram for wreport::tests::ActualDouble:

## Public Member Functions

void | almost_equal (double expected, unsigned places) const
void | not_almost_equal (double expected, unsigned places) const
| Actual (const A &actual)
Public Member Functions inherited from wreport::tests::Actual< double >
| Actual (const double &actual)
void | istrue () const
void | isfalse () const
void | operator== (const E &expected) const
void | operator!= (const E &expected) const
void | operator< (const E &expected) const
void | operator<= (const E &expected) const
void | operator> (const E &expected) const
void | operator>= (const E &expected) const

## Additional Inherited Members

Data Fields inherited from wreport::tests::Actual< double >
double | _actual

The documentation for this struct was generated from the following file:

- utils/tests.h